import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { NgTransitionDirective } from './ng-transition.directive';
import { AnimationFrameRef, GetComputedStyleRef, TimeoutRef } from 'ng-refs';
export class NgTransitionModule {
}
NgTransitionModule.decorators = [
    { type: NgModule, args: [{
                imports: [CommonModule],
                declarations: [NgTransitionDirective],
                providers: [AnimationFrameRef, GetComputedStyleRef, TimeoutRef],
                exports: [NgTransitionDirective]
            },] }
];
//# sourceMappingURL=ng-transition.module.js.map